@charset "utf-8";

.joycafeImg01 { margin-bottom: 30px;}
.menuListBox01 { margin: 0;}
#joycafeList01 {
	overflow: hidden;
	margin: 0 -25px 98px 0;
}
	#joycafeList01 li {
		float: left;
		margin: 0 25px 0 0;
		letter-spacing: -1px;
	}
		#joycafeList01 li:nth-child(1) p {
			font-size: 16px;
			font-weight: bold;
			text-align: center;
			margin: 14px 0 0 8px;
			line-height: 1.8;
			letter-spacing: -0.5px;
		}
		#joycafeList01 li:nth-child(2) p {
			font-size: 13px;
			text-align: right;
			margin-top: 6px;
		}
	.menuListBox01 .menuList01 li { padding: 0 40px 47px 0;}
		.menuListBox01 .menuList01 li p { margin-top: 6px;}
		.menuListBox01 .menuList01 li .txt { font-size: 13px;}
@media screen and (max-width:767px) {
.joycafeImg01 { margin-bottom: 0;}
#joycafeList01 {
	overflow: hidden;
	margin: 0 0 20px 0;
}
	#joycafeList01 li {
		margin: 0;
		width: 100%;
	}
		#joycafeList01 li:nth-child(1) img { display: none;}
		#joycafeList01 li:nth-child(1) p {
			font-size: 11px;
			margin: 6px 0 8px;
		}
		#joycafeList01 li:nth-child(2) p {
			font-size: 10px;
			margin-top: 9px;
		}
		.menuListBox01 .menuList01 li { padding: 0 20px 20px 0;}
			.menuListBox01 .menuList01 li p { margin-top: 8px;}
			.menuListBox01 .menuList01 li .txt {
				font-size: 10px;
				line-height: 1.6;
			}
}